<?php


function converterSql($data){
      // Dividir a data em partes usando a barra '/' como delimitador
      $partes = explode('-', $data);

      // Reorganizar as partes para trocar a posição do mês com o dia
      if (count($partes) === 3) {
          $data_formatada = $partes[0] . '/' . $partes[2] . '/' . $partes[1];
          }
return $data_formatada;
}
